### Method

# Adw Leaflet set_can_swipe_back

#### Declaration [src]

    void
    adw_leaflet_set_can_swipe_back (
      AdwLeaflet* self,
      gboolean can_swipe_back
    )

#### Description [src]

Sets whether a swipe gesture can be used to navigate to the previous child.

Available since: | 1.0

Sets property | `Adw.Leaflet:can-swipe-back`

#### Parameters

`can_swipe_back` | `gboolean`
| The new value.